/**/
body {
	margin: 0;
	font-family: Helvetica, FreeSans, sans-serif;
	max-width: 100%;
	margin: 0 auto;
	background-color: #A0A0A0;
	color: #222222;
}
/**/
audio {
	display: none;
	position: absolute;
	z-index: -1;
}
table, td, th {
    border: none;
}
html [type=button],[type=reset],[type=submit]{
	-webkit-appearance: none;
}

.padding5 {
	padding: 5px;
}

.running {
	color: green;
}

.waiting {
	background-color: orange;
}


#menuscreen {
    width: 100%;
    height: 100%;
	top: 0%;
	left: 0px;
	position: absolute;
	/*
	display: block;
	background-color: #101010;
	*/
	display: none;
}

.titlelist {
	width: 18%;
	height: 8%;
	top: 0%;
	left: 0%;
	position: absolute;
	/*position: fixed;*/
	line-height:1em;
	font-size: 4.5vw;
}
/*
.lefttitle {
	top: 0%;
	left: 0%;
	position: absolute;
}

.righttitle {
	top: 0%;
	left: 50%;
	position: absolute;
}
*/

/**/
.titlebar {
    width: 80%;
    height: 4%;
	top: 0px;
	left: 12%;
	position: absolute;
	display: none;	
	font-size: 100%;
}
.titlestatus {
    width: 5%;
    height: 8%;
	top: 0px;
	left: 88%;
	position: absolute;
	font-size: 3.5vw;
	margin: 1px 15px;
}
/**/
.tournoi {
	top: 0px;
	left: 0%;
	position: absolute;
}
.curdat {
	top: 0px;
	left: 20%;
	position: absolute;
}
.screensize {
	top: 0px;
	left: 48%;
	position: absolute;
}
.mousecoord {
	top: 0px;
	left: 64%;
	position: absolute;
}
/*
.sizewindow {
	top: 0px;
	left: 60%;
	position: absolute;
}
*/
/**/
.toolsbar {
    width: 82%;
    height: 4%;
	top: 4%;
	left: 12%;
	position: absolute;
	display: none;
	font-size: 100%;

	padding: 0;
	margin: 0;
	list-style: none;	
}
.toolsbar ul {
	padding: 0;
	margin: 0;
}
.toolsbar li {
	display: inline-block;
}
@media screen and (max-width: 480px){
	.toolsbar li {
		display: block;
	}
}
.tool-item {
	margin: 1px 15px;
}
/**/
#moveplayers {
    width: 30%;
    height: auto;
	top: 40%;
	left: 40%;
	position: relative;
	color: #000000 ;
	text-align: left;
	background-color: #FFFFFF;
	border-color:              #333D54 ;
	border-width:       1px;
	border-style:              solid ;
	display: none;
}
.moveplayers {
	text-align: left;
}
table.moveplayers
{
  width: 100%;
  border-collapse: collapse;
  border-width:              1px, 1px, 1px, 1px ;
  border-color:              #000000 ;
  border-style:              solid ;
}
th.moveplayers, td.moveplayers
{
  border-style:              none ;
}
th.moveplayers, td.moveplayers {
	padding: 5px;
}
#balancetables {
    width: 30%;
    height: auto;
	top: 40%;
	left: 40%;
	position: relative;
	color: #000000 ;
	text-align: left;
	background-color: #FFFFFF;
	border-color:              #333D54 ;
	border-width:       1px;
	border-style:              solid ;
	display: none;
}
.balancetables {
	text-align: left;
}

#timerscreen {
    width: 100%;
    height: 92%;
    /*height: 100%;*/
	top: 8%;
	/*top: 0%;*/
	left: 0px;
	position: absolute;
	display: block;
	background-color: #101010;
	display: none;
}

/* Définitions des Boîtes */

/* box nombre de joueurs en jeu */
.box1 {
	top: 0%;
	left: 0px;
	position: absolute;

	width: 25%;
	height: 50%;
}
.box-players {
	border-color:              #333D54 ;
	border-top-width:          2px;
	border-top-style:              solid ;
	text-align: center;
}
#logo {
	background-image:          url(../img/LEV-Logo2.png) ;
	background-size: 70%;
	background-repeat: no-repeat;
	text-align: center;
    top: 2%;
    left: 40%;
    left: 2%;
	position: relative;
}
.logo {
	background-image:          url(../img/LEV-Logo2.png) ;
	background-size: 70%;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
    top: 20%;
    top: 0%;
    left: 100%;
    left: 0%;
	position: relative;
	display:block;
	width: 100%;
	height: 100%;
}
.box-logo {
	width: 30%;
	height: 36%;
}
a.box-logo {
	width: 100%;
	height: 100%;
}
.box2 {
    top: 0%;
    left: 25%;
	position: absolute;
    width: 50%;
    height: 50%;
}
.box-timer {
	border-color:              #333D54 ;
	border-top-width:          2px;
	border-top-style:              solid ;
	border-left-width:        2px;
	border-left-style:              solid ;
	color: #F87515 ;
	text-align: center;
}
.box-timer-lt1 {
	position: absolute;
	width: 50%;
	height: 10%;
	color: #55ACDD ;	
	font-size: 100%;
	text-align: left;
	margin: 5px 0px 0px 5px;
}
.box-timer-lt2 {
	position: absolute;
	width: 48%;
	height: 10%;
	left: 50%;
	color: #55ACDD ;	
	font-size: 100%;
	text-align: right;
	margin: 5px 0px 0px 0px;
}
.box-timer-cur {
	position: relative;
	width: 100%;
	height: 60%;
	margin: 2vw 0px 0px 5px;
	margin: 0px 0px 0px 5px;
	font-size: 10.0vw;
}
a.box-timer-cur {text-decoration: none; color:#F87515;}
a.box-timer-cur:hover {text-decoration: none; color:#FF4C0A;}

.box-timer-stop {
	position: relative;
	width: 100%;
	margin: 2vw 0px 0px 5px;
	font-size: 4.5vw;
}
a.box-timer-stop {text-decoration: none; color:#F87515;}
a.box-timer-stop:hover {text-decoration: none; color:#FF4C0A;}


.box-timer-eot { /* End Of Tournament */
	position: relative;
	top: 0%;
	width: 100%;
	margin: 15px 0px 0px 5px;
	margin: 5vw 0px 0px 5px;
	font-size: 5vw;
}

.box-timer-pause {
	position: relative;
	width: 100%;
	text-align: center;
	font-size: 4vw;
}
/**/
.text-left {
	position: absolute;
	left: 8%;
	color: #55ACDD ;
}
/**/
.text-right {
	position: absolute;
	left: 80%;
	color: #55ACDD ;
}
/**/

/* box des blinds */
.box3 {
	top: 0%;
	left: 75%;
	width: 24%;
	height: 50%;
	position: absolute;
}
.box-blinds {
    width: 24%;
    height: 50%;
	color: #FFFFFF ;
	border-color:              #333D54 ;
	border-top-width:          2px;
	border-top-style:              solid ;
	border-left-width:        2px;
	border-left-style:              solid ;
	border-right-width:        0px;
	text-align: center;
}
/* small blinds + big blinds */
.blind1-2 {
    width: 100%;
	height: 50%;
	top: 0%;
	border-color:              #333D54 ;
	border-bottom-width:       1px;
	border-bottom-style:              solid ;
	line-height: 1.5em;

	font-size: 7vw;
	line-height: 1.5em;
}
.blind2-2 {
    width: 100%;
	height: 49%;
	top: 50%;
	border-color:              #333D54 ;
	border-bottom-width:       1px;
	border-bottom-style:              solid ;

	font-size: 7vw;
	line-height: 1.5em;
}
.val_blind {
	vertical-align: middle;
	height: 100%;
/*	font-size: 7vw;
	line-height: 1.5em;*/
}
/* small blinds + big blinds + ante */
.blind1-3 {
    width: 100%;
	height: 35%;
	top: 0%;
	border-bottom-width:       1px;
	border-bottom-style:              solid ;
	border-color:              #333D54 ;
	font-size: 6vw;
	line-height: 1.2em;
}
.blind2-3 {
    width: 100%;
	height: 35%;
	top: 35%;
	border-bottom-width:       1px;
	border-bottom-style:              solid ;
	border-color:              #333D54 ;
	font-size: 6vw;
	line-height: 1.2em;
}
.blind3-3 {
    width: 100%;
	height: 30%;
	top: 70%;
	line-height: 1.5em;
}
.inter2 {
	vertical-align: middle;
    width: 100%;
}
.val_ante {
	vertical-align: middle;
	top: 30%;
	font-size: 4vw;
	line-height: 1.2em;
}
/* pause */
.blind1-1 {
    width: 100%;
	font-size: 8vw;
	line-height: 2.6em;
	color: #F87515 ;
}

/* box en bas à gauche (libre) */
.box4 {
    top: 50%;
    left: 0%;
    height: 50%;
    width: 50%;
    width: 25%;
	position: absolute;
	overflow: auto;
	overflow: hidden;

	border-color:              #333D54 ;
	border-top-width:          2px;
	border-top-style:              solid ;
	border-right-width:        2px;
	border-right-style:              solid ;
}
/*
.box-quarter {
    width: 25%;
    height: 50%;

	border-color:              #333D54 ;
	border-top-width:          2px;
	border-top-style:              solid ;
	border-left-width:        2px;
	border-left-style:              solid ;
	text-align: center;
}
*/
.text-box {
	text-align: center;
	color: #FFFFFF ;
	background-color: rgb(28,34,46);
	background-color: #1c222e;
}

.slidecontainer {
	position: relative;
    width: 100%;
	/*margin: 2% 2%;*/
	margin-bottom: 0vw;
}

.title {
	text-align: center;
}

.slider {
    -webkit-appearance: none;
    width: 80%;
    height: 2px;
    height: 5px;
    background: #FF0000;
    outline: none;
    opacity: 1;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 0.7;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #4CC000;
    background: #FF0000;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #4CAF50;
    cursor: pointer;
}
.media_buttons {
	position: relative;
	width: 100%;
	background-color: inherit;
	line-height:1.0vw;
	font-size: 6.5vw;
	margin: 2vw 2vw 2vw 2vw;
	color :#FFFFFF;
	letter-spacing: 0px;
}
/**/
.button_play {
	width: 42px;
	height: 40px;
	background-color: inherit;
	color: inherit;
}
.button_backward {
	width: 42px;
	height: 40px;
	background-color: inherit;
	color :#FFFFFF;
}
.button_forward {
	width: 42px;
	height: 40px;
	background-color: inherit;
	color :#FFFFFF;
}
.button_pause {
	width: 42px;
	height: 40px;
	background-color: inherit;
	color: inherit;
}


/* box du classement */
.box5 {
	top: 50%;
    left: 24%;
	position: absolute;
	overflow: auto;
	border-bottom-width:       2px;
	border-bottom-style:              solid ;
	border-color:              #333D54 ;
}
.box-classement {
    width: 25%;
    height: 49%;
	vertical-align: middle;
}

.left-box {
	border-color:              #333D54 ;
	border-left-width:        2px;
	border-left-style:              solid ;
}

/* box libre */
.box6 {
    top: 50%;
    left: 25%;
    height: 49%;
    width: 50%;
	position: absolute;
	text-align: center;
	text-align: left;
	border-color:              #333D54 ;
	border-top-width:        2px;
	border-top-style:              solid ;
	color: #FFFFFF ;
}
#players-in {
	text-align: left;
}
#players-left {
	text-align: left;
}
#avg_stack {
	text-align: left;
}

.info-box {
    width: 50%;
    height: 40%;
}
#time_penalty {
	color: #55ACDD ;
	position: relative;
}
.clignote {
	animation: clignoter 0.5s infinite;
}
@keyframes clignoter {  
	0% { opacity: 1; }
	50% { opacity: 0; }
	100% { opacity: 1; }
}

.lib-pause {
    height: 50%;
    height: 40%;
	position: relative;
	font-size: 3.0vw;
	line-height:2em;
	color: #55ACDD ;
	letter-spacing: 2px;
	text-align: left;
	padding: 0% 5% 0% 5%;
}

.lib-tf {
	display: none;
    height: 50%;
	position: relative;
	font-size: 3.0vw;
	line-height:2em;
	color: #FF4C0A ;
	letter-spacing: 2px;
	text-align: center;
	padding: 0% 5% 0% 5%;
}


/* box libre */
.box7 {
    top: 50%;
    left: 75%;
	position: absolute;
}

.box-structure {
	position: relative;
	width: 100%;
    height: 100%;
	vertical-align: middle;
	line-height:3em;
	text-align: center;
}

.box-line-titre {
    width: 44.99999%;
    float: left;
	color: #55ACDD ;
	padding: 0% 0% 0% 5%;
	text-align: left;
	font-size: 3.2vw;
	line-height:2.0em;
	letter-spacing: 2px;
}
.box-line-txt {
    width: 44.99999%;
    float: left;
	color: #FFFFFF ;
	padding: 0% 5% 0% 0%;
	/*text-align: right;*/
	font-size: 3.2vw;
	line-height:2.0em;
	letter-spacing: 2px;
}

.box-titre {
    height: 20%;
	position: relative;
	font-size: 1.8vw;
	color: #55ACDD ;
	letter-spacing: 2px;
}

.box-line1 {
    height: 20%;
	position: relative;
	font-size: 4vw;
	color: #FFFFFF ;
}
.champs1 {
	left: 0px;
	position: absolute;
	font-size: 1.4vw;
	color: #55ACDD ;
}
.champs2 {
	left: 10%;
	position: absolute;
	font-size: 1.4vw;
	color: #F87515 ;
}
.champs3 {
	left: 30%;
	position: absolute;
	font-size: 2vw;
	color: #FFFFFF ;
}
.champs4 {
	position: relative;
	font-size: 1.4vw;
	vertical-align: top;
	color: #FFFFFF ;
}

.text1 {
	color: #F87515 ;
}

.box-line2 {
    height: 20%;
	background-color: #242a3b;
	position: relative;
	font-size: 4vw;
	color: #F87515 ;
	width: 99%;
}
/* box libre */
#box7 {
    top: 50%;
    left: 75%;
    width: 24%;
    height: 50%;
    height: 49%;
	position: absolute;

	border-color:              #333D54 ;
	border-top-width:          2px;
	border-top-style:              solid ;
	border-left-width:        2px;
	border-left-style:              solid ;
	border-right-width:        0px;
	vertical-align: middle;
	line-height:3em;
}

#tab_class {
	width: 100%;
	position: absolute;
	display: none;
}
.div-classement {
	background-color: #ddd;
	font-size: 1.4vw;
	text-align: center;
	font-weight: bold;

	background-color: #101010;
	/*color: #FFFFFF ;*/
}
.classement-titre2 {
    height: 20%;
	background-color: #242a3b;
	position: relative;
	/*font-size: 4vw;*/
	color: #F87515 ;
	/*width: 99%;*/
}
.classement {
	font-size: 1.4vw;
	font-weight: normal;
	color: #FFFFFF ;
	width: 100%;
	/*background-color: #101010;
	background-color: none;*/
}

.col {
	padding:0 8px;
	float:left;
	width:100%;
}

.col-l1 {
	width:8.33333%;
}
.col-l2 {
	width:16.66666%;
}
.col-l10 {
	width:83.33333%;
}
.col-l11 {
	width:91.66666%;
}
table.classement
{
  width: 100%;
  /* box setting (top, right, bottom, left) */
  /*
  border-width:              1px, 1px, 1px, 1px ;
  border-color:              #000000 ;
  border-style:              solid ;
  */
}
tr.classement
{
    width: 100%;
	padding:2px;
}
tr.classement:nth-child(odd) {
	background: none
}
tr.classement:nth-child(even) {
	background: none
}
th.classement
{
	/*
  border-width:              1px, 1px, 1px, 1px ;
  border-color:              #000000 ;
  border-style:              normal ;
  */
  border-style:              none ;
}
td.classement
{
	/*
  border-width:              1px, 1px, 1px, 1px ;
  border-color:              #000000 ;
  */
  border-style:              none ;
}

div.classement
{
  position: relative;
  height: 70%;
}

span.classement {
	padding-left: 3%;
}

/*
ul.classement{
  position: absolute;
  top: 0;
  width: 100%;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
ul.classement li{
  width: 100%;
  border-width:              1px, 1px, 1px, 1px ;
  border-style:              none ;
  line-height: 1em;
  line-height: 2em;
}
li.classement:nth-child(even) {
	background-color: #242a3b;
}
li.classement:nth-child(odd) {
	background-color: #101010;
}
*/
.button_fullscreen {
	width: 36px;
	height: 36px;
	background-color: inherit;
	color: inherit;
}

.button_windowscreen {
	width: 36px;
	height: 36px;
	background-color: inherit;
	color: inherit;
}

/* */
/* */
/* Définition de l'écran joueur */
/* */
/* */
#playerscreen {
    width: 100%;
    height: 92%;
    /*height: 100%;*/
	top: 8%;
	/*top: 0%;*/
	left: 0px;
	position: absolute;
	display: none;
	background-color: #F0F0F0;
}
.players-list {
	font-size: 1.6vw;
	font-size: 100%;
}
table.players-list {
	width:100%;
	border-spacing: 0px;
}
tr.players-list:nth-child(even) {
	background-color: #D6D6C2;
}
tr.players-list:nth-child(odd) {
	background-color: #F5F5F0;
}
th.players-list {
	text-align: left;
}
	
.div-players-line-0 {
	font-size: 1.5vw;
	vertical-align: middle;
}
.div-players-line-1 {
	font-size: 1.5vw;
	vertical-align: middle;
}
.players-field1 {
	color: #55ACDD ;
}
.players-field2 {
	color: #F87515 ;
}
.players-field3 {
	color: #F87515 ;
}
.players-field4 {
	color: #F87515 ;
}
.players-field5 {
	color: #F87515 ;
}
.players-field6 {
	color: #F87515 ;
}
.players-field7 {
	color: #F87515 ;
}
.players-field8 {
	color: #F87515 ;
}
.players-field9 {
	color: #F87515 ;
}

.button-unregister {
	background-color: inherit;
}

.button-kill {
	background-color: inherit;
}
.button-move {
	width: 22px;
	height: 22px;
	position: absolute;
	background-color: inherit;
}

.button-unkill {
	width: 22px;
	height: 24px;
	background-image: url(../img/pack1.png) ; 
	background-size: 990px 1655px;
	background-position: -535px -336px;

	background-repeat: no-repeat;
	position: absolute;
	background-color: inherit;
}
.button-edit-player {
	background-color: inherit;
}

.boder-solid {
	border-width:              1px, 1px, 1px, 1px ;
	border-color:              #000000 ;
	border-style:              solid ;
}

.div_register {
	line-height:1em;
	font-size: 7vw;
}
.div_big_button {
	width: 45px;
	width: 15%;
	margin: 1px 15px;
}
#register {
	display: none;
}
#club-register {
	display: none;
}
#mass_register {
	display: none;
}
#unregister {
	display: none;
}
.minib_register {
	background-color: inherit;
}

#list_register {
	display: none;
}

#extract_player {
	display: none;
}
/* Affichage des résultats*/
#div_result {
	display: none;
}
.div_result {
	line-height:1em;
	font-size: 5vw;
}
#extract_result {
	display: none;
}

/**/
#elimination {
	display: none;
}
#player-action {
	display: none;
}
.player-action {
    width: 50%;
    height: 24%;
	top: 24%;
	left: 15%;
	position: absolute;
	background-color: #FFFFFF;
}
#player-actions {
	display: none;
}
.player-actions {
    width: 60%;
    height: 60%;
	top: 24%;
	left: 15%;
	position: absolute;
	background-color: #FFFFFF;
}
.text-action {
	position: relative;
	line-height: 1.5em;
	color: #55ACDD ;
	margin: 0px 5px;
	margin: 2vw 2vw 2vw 2vw;
	font-size: 200%;
}
.select-action {
	position: relative;
	line-height: 1.5em;
	color: #55ACDD ;
	font-size: 100%;
}
.submit-action {
	position: relative;
	line-height: 2.5vw;
	margin: 0vw 2vw 0vw 2vw;
	font-size: 100%;
}
.input-action {
	position: relative;
	line-height: 2.5vw;
	margin: 0vw 2vw 0vw 2vw;
	font-size: 100%;
}
.button-action {
	position: relative;
	line-height: 2.5vw;
	margin: 0vw 2vw 0vw 2vw;
	font-size: 75%;
}
.button-valid {
	position: relative;
	line-height: 2.5vw;
	margin: 0vw 2vw 0vw 2vw;
	color: green ;
	font-size: 200%;
}
.button-close {
	position: relative;
	line-height: 2.5vw;
	margin: 0vw 2vw 0vw 2vw;
	color: red ;
	font-size: 200%;
}
.fond-blanc {
	background-color: white ;
}
.half-font {
	font-size: 50%;
}

#debugscreen {
	display: none;
	position: relative;
}
.message {
    width: 60%;
    height: 35%;
	top: 50%;
	left: 20%;
	position: absolute;
	background-color: #FFFFFF;
	display: none;
	overflow: auto;
	font-size: 1.4vw;
}
.msg-std {
	width: 20%;
    top: 50%;
    left: 60%;
}
.msg-api {
	background-color: #FFFFFF;
    top: 63%;
    left: 27%;
	position: absolute;
}

/* */
/* */
/* Définition de l'écran structure */
/* */
/* */
#structurescreen {
    width: 100%;
    height: 92%;
    /*height: 100%;*/
	top: 8%;
	/*top: 0%;*/
	left: 0px;
	position: absolute;
	display: none;
	background-color: #F0F0F0;
	display: none;
}
.structure-list {
	font-size: 100%;
	text-align: left;
}
table.structure-list {
	width:100%;
	border-spacing: 0px;
}
tr.structure-list:nth-child(even) {
	background-color: #D6D6C2;
}
tr.structure-list:nth-child(odd) {
	background-color: #F5F5F0;
}
th.structure-list {
	text-align: left;
}
.field-edit-structure {
	width: 10%;
}
.structure-field1 {
	left: 2%;
	position: absolute;
}
.structure-field2 {
	left: 15%;
	position: absolute;
}
.structure-field3 {
	left: 30%;
	position: absolute;
}
.structure-field4 {
	left: 40%;
	position: absolute;
}
.structure-field5 {
	left: 50%;
	position: absolute;
}
.structure-field6 {
	left: 60%;
	position: absolute;
}
.structure-field7 {
	left: 65%;
	position: absolute;
}
.structure-field8 {
	left: 70%;
	position: absolute;
}
.text-bold {
	font-weight: bold;
}
.blue-field {
	color: #55ACDD ;
}
.orange-field {
	color: #F87515 ; /*#de5307 = orange KTM, RAL 2009*/
}
.orange-on-grey {
	color: #AC4B06 ;
}
.button-edit-struct {
	background-color: inherit;
}
.button-delete-struct {
	background-color: inherit;
}
.button-add-struct {
	background-color: inherit;
}

.close_list_structure {
	top: 0%;
	left: 35%;
}
#list_structure {
	display: none;
}
.list_structure {
	font-size: 2vw;
}
.div_structure {
	line-height:1em;
	font-size: 7vw;
}
.fullw {
	width: 100%;
	height: auto;
}
.div_button_load_structure {
	width: 45px;
	margin: 1px 25px;
}
.button_load_structure {
	background-color: inherit;
}
.div_button_text_structure {
	width: 45px;
	margin: 1px 25px;
}
.button_text_structure {
	background-color: inherit;
}
#text_structure {
	display: none;
}
.text_structure {
	font-size: 2vw;
}
.div_button_extract_structure {
	width: 45px;
	margin: 1px 25px;
}
.button_extract_structure {
	background-color: inherit;
}
#extract_structure {
	display: none;
}

/* */
/* */
/* Définition de l'écran tables */
/* */
/* */
#tablescreen {
    width: 100%;
    height: 92%;
    /*height: 100%;*/
	top: 8%;
	/*top: 0%;*/
	left: 0px;
	position: absolute;
	display: none;
	background-color: #F0F0F0;
	display: none;
}
.div_tables {
	line-height:1em;
	font-size: 7vw;
}

.tables-title {
	width: 100%;
	height: 8%;
	position: relative;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.tables-list-title {
	width: 100%;
	height: 8%;
	position: relative;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.tables-list-detail {
	width: 100%;
	height: 81%;
	position: relative;
    margin: auto;
    overflow: hidden;
}
.display_tables {
	width: 100%;
	height: 70%;
	left: 0%
	position: absolute;
}

.display_Table {
	width: 27%;
	height: 60%;
	position: absolute;
	background-color: #F5F5F0;
}
.display_T1 {
	left: 3%;	
}
.display_T2 {
	left: 36%;	
}
.display_T3 {
	left: 69%;	
}
.div-buttons-tables {
	line-height:1em;
	font-size: 100%;
}
#display_prev_table {
	float: left;
	font-size: 7vw;
}
#display_next_table {
	float: right;
	font-size: 7vw;
}

.div-tables-line-0 {
    height: 10%;
	position: relative;
	color: #000000 ;
	background-color: #D6D6C2;
	line-height: 2vw;
	font-size: 100%;
	vertical-align: middle;
	cursor: move;
}
.div-tables-line-1 {
    height: 10%;
	position: relative;
	color: #FFFFFF ;
	background-color: #F5F5F0;
	line-height: 2vw;
	font-size: 100%;
	vertical-align: middle;
	cursor: move;
}
.tables-field1 {
	left: 5%;
	position: absolute;
	color: #55ACDD ;
	line-height: 2vw;
	font-size: 100%;
	/*font-size: 1.7vw;*/
	vertical-align: middle;
	text-overflow: ellipsis;
}
.tables-field2 {
	left: 60%;
	position: absolute;
	line-height: 2vw;
	font-size: 100%;
	vertical-align: middle;
	color: #F87515 ;
}
.tables-field3 {
	left: 70%;
	position: absolute;
	line-height: 2vw;
	font-size: 2vw;
	vertical-align: middle;
	color: #F87515 ;
}
.tables-field4 {
	position: relative;
	margin-left: 4px;
	line-height: 2vw;
	font-size: 2vw;
	vertical-align: middle;
	color: #F87515 ;
}
.tables-field5 {
	position: relative;
	line-height: 2vw;
	font-size: 2vw;
	vertical-align: middle;
	color: #F87515 ;
}

.div-ok {
	height: 32px;
	text-align: center;
	vertical-align: middle;
	line-height: 2em;
}
.table_backward {
	width: 42px;
	height: 40px;
	background-color: inherit;
	color: inherit;
}
.table_forward {
	width: 42px;
	height: 40px;
	background-color: inherit;
	color: inherit;
}

/* */
/* */
/* Définition de l'écran jetons */
/* */
/* */
#chipscreen {
    width: 100%;
    height: 92%;
    /*height: 100%;*/
	top: 8%;
	/*top: 0%;*/
	left: 0px;
	position: absolute;
	display: none;
	background-color: #F0F0F0;
	display: none;
}
.chip-list {
	width: 100%;
	height: 100%;
}

.chip-list-table {
	width: 50%;
	height: 100%;
	left: 0%;
	position: absolute;
	background-color: #F5F5F0;
}

.chips-title {
	width: 100%;
	height: 8%;
	position: relative;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.chips-list-title {
	width: 100%;
	height: 8%;
	position: relative;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.chips-list-detail {
	width: 100%;
	height: 81%;
	position: relative;
}

.div-chips-line-0 {
    height: 9%;
	position: relative;
	color: #000000 ;
	background-color: #D6D6C2;
	line-height: 1.6em;
	font-size: 100%;
	vertical-align: middle;
}
.div-chips-line-1 {
    height: 9%;
	position: relative;
	color: #FFFFFF ;
	background-color: #F5F5F0;
	line-height: 1.6em;
	font-size: 100%;
	vertical-align: middle;
}
.chips-field1 {
	left: 5%;
	position: absolute;
	color: #55ACDD ;
	text-overflow: ellipsis;
}
.chips-field2 {
	left: 30%;
	position: absolute;
	color: #F87515 ;
}

.colors-chip {
	width: 50%;
	height: 100%;
	left: 50%;
	position: absolute;
	background-color: #F5F5F0;
}

.color-chip {
    height: 9%;
	position: relative;
	color: #FFFFFF ;
	background-color: #F5F5F0;
	line-height: 1.6em;
	font-size: 100%;
	vertical-align: middle;
}

/**/
.chip-drop {
	left: 30%;
	position: absolute;
	color: #F87515 ;
}
.color-drop {
	left: 2%;
	width:48px;
	position: absolute;
	background-color: #F87515 ;
}
.color-move {
	cursor: move;
}

/* */
/* */
/* Définition de l'écran actions */
/* */
/* */
#actionscreen {
    width: 100%;
    height: 92%;
    /*height: 100%;*/
	top: 8%;
	/*top: 0%;*/
	left: 0%;
	position: absolute;
	display: none;
	background-color: #F0F0F0;
	display: none;
}
.div_action {
	line-height:1em;
	font-size: 7vw;
}

#actions-list {
	width: 90%;
	height: 84%;
	position: absolute;
	top: 16%;
	left: 5%;
}
#actions-list-title {
	width: 100%;
	height: 5%;
	position: absolute;
	top: 0%;
	font-weight: bold;
	text-align: center;
}
#actions-list-detail {
	width: 100%;
	height: 90%;
	position: absolute;
	top: 5%;
	overflow: auto;
}
	
.div-actions-line-0 {
    height: 7%;
	position: relative;
	color: #000000 ;
	background-color: #F5F5F0;
	font-size: 100%;
}
.div-actions-line-1 {
    height: 7%;
	position: relative;
	color: #FFFFFF ;
	background-color: #D6D6C2;
	font-size: 100%;
}
.actions-field1 {
	left: 1%;
	position: absolute;
	color: #55ACDD ;
}
.actions-field2 {
	left: 6%;
	position: absolute;
	color: #F87515 ;
}
.actions-field3 {
	left: 35%;
	position: absolute;
	color: #F87515 ;
}
.actions-field4 {
	left: 65%;
	position: absolute;
	color: #F87515 ;
}
.actions-field5 {
	left: 85%;
	position: absolute;
	color: #F87515 ;
}

/* */
/* */
/* Définition de l'écran paramètes */
/* */
/* */
#parameterscreen {
    width: 100%;
    height: 92%;
    /*height: 100%;*/
	top: 8%;
	/*top: 0%;*/
	left: 0px;
	position: absolute;
	display: none;
	background-color: #F0F0F0;
	display: none;
}
.div_parameters {
	width: 100%;
	height: 30%;
	top: 0%;	
	left: 0%;	
	position: absolute;
	line-height:1em;
	font-size: 7vw;
}
#parameters-list-detail {
	width: 80%;
	height: 90%;
	position: absolute;
	top: 15%;
	overflow: auto;
}
	
.div-parameters-line-0 {
    height: 8%;
	position: relative;
	color: #000000 ;
	background-color: #F5F5F0;
}
.div-parameters-line-1 {
    height: 8%;
	position: relative;
	color: #FFFFFF ;
	background-color: #D6D6C2;
}
.parameters-field1 {
	width: 30%;
	left: 1%;
	position: absolute;
}
.parameters-field2 {
	width: 50%;
	left: 31%;
	position: absolute;
}

.parameter_tools {
	width: 100%;
	height: 30%;
	top: 0%;	
	left: 0%;	
	position: absolute;
}
.close_data_tournament {
	top: 0%;
	left: 35%;
}
#data_tournament {
	width: 100%;
	height: 20%;
	top: 30%;	
	left: 0%;	
	position: absolute;
	display: none;
}
.div_button_load_tournament {
	width: 15%;
	height: 10%;
	top: 0%;	
	left: 15%;	
	position: absolute;
}
.button_load_tournament {
	width: 50px;
	height: 50px;
	/**/
	background-image: url(../img/pack1.png) ; 
	background-position: -1164px -860px;
	background-repeat: no-repeat;
	/**/
	position: absolute;
	top: 10%;
	left: 0%;
	background-color: inherit;
}

.div_button_extract_tournament {
	width: 15%;
	height: 10%;
	top: 0%;	
	left: 30%;	
	position: absolute;
}
.button_extract_tournament {
	width: 50px;
	height: 50px;
	/**/
	background-image: url(../img/pack1.png) ; 
	background-position: -1264px -190px;
	background-position: -1264px -860px;
	background-repeat: no-repeat;
	/**/
	position: absolute;
	top: 10%;
	left: 0%;
	background-color: inherit;
}
#extract_tournament {
	width: 100%;
	height: 20%;
	top: 30%;	
	left: 60%;	
	position: absolute;
	display: none;
}
/*
Table Finale
*/

#tfscreen {
    width: 100%;
    height: 92%;
    /*height: 100%;*/
	top: 8%;
	/*top: 0%;*/
	left: 0px;
	position: absolute;
	display: block;
	background-color: #101010;
	display: none;
}

#play-table {
  width: 96%;
  height: 94%;

  margin: 2vw 2vw 2vw 2vw;
  background-color: green;
  position: absolute;
  border-radius: 35%;
  }

#fond-table {
  width: 100%;
  height: 100%;
  }

#logo-text {
  width: 60%;
  height: 30%;

  color: #000000;
  position: absolute;
  font-size : 400%;
  font-weight : bold;
  text-align: center;
  text-transform: capitalize;
  text-shadow: 2px 2px 8px #FF0000;
  vertical-align: middle;
  top: 36%;
  left: 20%;
  }
#num-table {
  width: 60%;
  height: 20%;
  color: #000000;
  color: white;
  position: absolute;
  font-size : 400%;
  font-weight : bold;
  text-align: center;
  text-transform: capitalize;
  /*text-shadow: 2px 2px 8px #FF0000;*/
  vertical-align: middle;
  top: 22%;
  left: 20%;
}
/*
*/
.Seat {
  position: absolute;
  border: 3px solid #73AD21;
  border-width:              0px 0px 0px 0px ;
  border-color:              #C0C0C0 #808080 #808080 #C0C0C0 ;
  border-style:              none ;
  display: none;
  width: 16%;
  height: 20%;

  font-size : small;
  text-align: center;
  color: #FFFFFF;
}

.Seat_player_id {
  width:100%;
  height:50%;
  background: #000000;
  position: absolute;
  border-radius: 10px;
  top: 40px;
  left: 8px;
  font-size: 2.2vw;
  line-height: 2em;
  vertical-align: middle;
}
.Seat_player_name {
  display: none;
  width: 100%;
  height: 40%;
  position: absolute;
  top: 5%;
}
.Seat_player_seat {
  display: none;
  width: 100%;
  height: 40%;
  position: absolute;
  top: 50%;
}
.Seat_button {
  display: none;
  width: 29px;
  height: 31px;
  background-image:          url(../img/icon-d.png) ;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
}

/* 10-max */
.Seat1-10 {
  top:82%;
  left:44%;
  left:40%;
}
.Seat2-10 {
  top:76%;
  left:14%;
}
.Seat3-10 {
  top:54%;
  left:2%;
}
.Seat4-10 {
  top:24%;
  left:2%;
}
.Seat5-10 {
  top:4%;
  left:14%;
}
.Seat6-10 {
  top:-2%;
  left:44%;
  left:40%;
}
.Seat7-10 {
  top:4%;
  left:70%;
}
.Seat8-10 {
  top:24%;
  left:82%;
}
.Seat9-10 {
  top:54%;
  left:82%;
}
.Seat10-10 {
  top:76%;
  left:70%;
}

/* 9-max */
.Seat1-9 {
  top:82%;
  left:40%;
}
.Seat2-9 {
  top:76%;
  left:14%;
}
.Seat3-9 {
  top:48%;
  left:2%;
}
.Seat4-9 {
  top:16%;
  left:4%;
}
.Seat5-9 {
  top:-2%;
  left:28%;
}
.Seat6-9 {
  top:-2%;
  left:58%;
}
.Seat7-9 {
  top:18%;
  left:80%;
}
.Seat8-9 {
  top:50%;
  left:82%;
}
.Seat9-9 {
  top:76%;
  left:70%;
}

/* 8-max */
.Seat1-8 {
  top:82%;
  left:56%;
}
.Seat2-8 {
  top:82%;
  left:24%;
}
.Seat3-8 {
  top:56%;
  left:1%;
}
.Seat4-8 {
  top:22%;
  left:1%;
}
.Seat5-8 {
  top:-2%;
  left:24%;
}
.Seat6-8 {
  top:-2%;
  left:56%;
}
.Seat7-8 {
  top:22%;
  left:84%;
}
.Seat8-8 {
  top:56%;
  left:84%;
}

/* 7-max */
.Seat1-7 {
  top:82%;
  left:56%;
}
.Seat2-7 {
  top:82%;
  left:24%;
}
.Seat3-7 {
  top:56%;
  left:4%;
}
.Seat4-7 {
  top:22%;
  left:4%;
}
.Seat5-7 {
  top:-2%;
  left:24%;
}
.Seat6-7 {
  top:-2%;
  left:56%;
}
.Seat7-7 {
  top:22%;
  left:86%;
}

/* 6-max */
.Seat1-6 {
  top:80%;
  left:56%;
}
.Seat2-6 {
  top:80%;
  left:24%;
}
.Seat3-6 {
  top:40%;
  left:2%;
}
.Seat4-6 {
  top:-2%;
  left:24%;
}
.Seat5-6 {
  top:-2%;
  left:56%;
}
.Seat6-6 {
  top:40%;
  left:82%;
}

/* 5-max */
.Seat1-5 {
  top:82%;
  left:40%;
}
.Seat2-5 {
  top:48%;
  left:2%;
}
.Seat3-5 {
  top:0%;
  left:24%;
}
.Seat4-5 {
  top:0%;
  left:62%;
}
.Seat5-5 {
  top:50%;
  left:82%;
}

/* 4-max */
.Seat1-4 {
  top:80%;
  left:56%;
}
.Seat2-4 {
  top:80%;
  left:24%;
}
.Seat3-4 {
  top:-2%;
  left:24%;
}
.Seat4-4 {
  top:-2%;
  left:56%;
}

/* 3-max */
.Seat1-3 {
  top:82%;
  left:40%;
}
.Seat2-3 {
  top:24%;
  left:2%;
}
.Seat3-3 {
  top:24%;
  left:82%;
}

/* 2-max */
.Seat1-2 {
  top:82%;
  left:40%;
}
.Seat2-2 {
  top:-2%;
  left:40%;
}

.Button-S {
  top: 32px;
  left: 4px;
}
.Button-W {
  top: 32px;
  left: 117px;
}
.Button-N {
  top: 61px;
  left: 117px;
}
.Button-E {
  top: 61px;
  left: 4px;
}
.chip {
	/*
	width: 70px;
	height: 100px;
	position: absolute;
	*/
}
.chip-white {
	background-image: url(../img/chip_dice_white.gif) ;
	background-size: 100%;
	background-repeat: no-repeat;
}
.chip-red {
	background-image: url(../img/chip_dice_red.gif) ;
	background-size: 100%;
	background-repeat: no-repeat;
}
.chip-green {
	background-image: url(../img/chip_dice_green.gif) ;
	background-size: 100%;
	background-repeat: no-repeat;
}
.chip-yellow {
	background-image: url(../img/chip_dice_yellow.gif) ;
	background-size: 100%;
	background-repeat: no-repeat;
}
.chip-blue {
	background-image: url(../img/chip_dice_blue.gif) ;
	background-size: 100%;
	background-repeat: no-repeat;
}
.chip-black {
	background-image: url(../img/chip_dice_black.gif) ;
	background-size: 100%;
	background-repeat: no-repeat;
}
.chip-purple {
	background-image: url(../img/chip_dice_purple.gif) ;
	background-size: 100%;
	background-repeat: no-repeat;
}
.chip-pink {
	background-image: url(../img/chip_dice_pink.gif) ;
	background-size: 100%;
	background-repeat: no-repeat;
}
.chip-orange {
	background-image: url(../img/chip_dice_orange.gif) ;
	background-size: 100%;
	background-repeat: no-repeat;
}
.chip-grey {
	background-image: url(../img/chip_dice_grey.gif) ;
	background-size: 100%;
	background-repeat: no-repeat;
}

.view-chips {
    display: block;
}

.lib-chips {
    height: 23%;
    height: 12%;
    top: 1%;
	position: relative;
	font-size: 3.6vw;
	font-size: 1.8vw;
	font-size: 1.8em;
	font-size: 1.6vw;
	line-height:2.4em;
	line-height:2.0em;
	line-height:2.4vw;
	/*line-height:1em;*/
	letter-spacing: 2px;
	text-align: left;
	padding: 5% 5% 5% 5%;
}
.img-chips {
	height: 45px;
	height: 23px;
}
.half {
    float: left;
    width: 100%;
    width: 50%;
}
/*.double {
    float: left;
    width: 100%;
}
*/

/* */
/* */
/* Définition de l'écran liste des tournois */
/* */
/* */
#tournamentlistscreen {
    width: 100%;
    height: 90%;
	top: 10%;
	left: 0px;
	position: absolute;
	display: none;
	background-color: #D0D0D0;
}

/* #### Custom Devices #### */
/**/
@media (max-width: 640px) {
	* {
		box-sizing: border-box;
	}
	
	/* passer body (et tous les éléments de largeur fixe) en largeur automatique */

	body {
		width: auto;
		margin: 0;
		padding: 0;
	}
	
	/* fixer une largeur maximale de 100% aux éléments potentiellement problématiques */

	img,
	table,
	td,
	blockquote,
	code,
	pre,
	textarea,
	input,
	iframe,
	object,
	embed,
	video {
		max-width: 100%;
	}
	
	/* conserver le ratio des images */

	img {
		height: auto;
	}
	
	/* gestion des mots longs */

	textarea,
	table,
	td,
	th,
	code,
	pre,
	samp {
		-webkit-hyphens: auto; /* césure propre */
		-moz-hyphens: auto;
		hyphens: auto;
		word-wrap: break-word; /* passage à la ligne forcé */
	}
	
	code,
	pre,
	samp {
		white-space: pre-wrap; /* passage à la ligne spécifique pour les éléments à châsse fixe */
	}
	
	/* Passer à une seule colonne (à appliquer aux éléments multi-colonnes) */

	.element1,
	.element2 {
		float: none;
		width: auto;
	}
	
	/* masquer/afficher les éléments  */

	.u-mobile {          display: block;          display: revert !important; /* affichage des éléments */        }        .u-no-mobile {          display: none !important; /* masquage des éléments */        }
	
	/* Un message personnalisé */

	body:before {
		content: "Version mobile du site";
		display: block;
		text-align: center;
		font-style: italic;
		color: 
#777;
	}
}
/**/
/* #### Mobile Phones Portrait #### */
/*@media screen and (max-device-width: 480px) and (orientation: portrait){*/
@media screen and (max-device-width: 640px) {
	.tournoi {
		/*
		top: 0px;
		left: 0%;
		position: absolute;
		*/
		position: relative;
		display: none;
	}
	.curdat {
		/*
		top: 0px;
		left: 20%;
		position: absolute;
		*/
		position: relative;
		display: none;
	}
	.screensize {
		/*
		top: 0px;
		left: 48%;
		position: absolute;
		*/
		position: relative;
	}
	
	/*.screensize {
		display: none;
	}*/
	.mousecoord {
		display: none;
	}
	.titlelist {
		font-size: 10vw;
	}
	.tool-item {
		margin: 0px 5px;
	}
	.box1 {
		display: none;
	}
	.box-logo {
		display: none;
	}
	.box2 {
		top: 0%;
		left: 0%;
		position: absolute;

		width: 100%;
		height: 50%;
	}
	.box-timer-cur {
		position: absolute;
		top: 30%;
		font-size: 20.0vw;
	}
	.box-timer-lt1 {
		font-size: 8.0vw;
		height: 30%;
	}
	.box-timer-lt2 {
		font-size: 8.0vw;
		height: 30%;
	}
	/*
	*/
	.box-timer-stop {
		position: absolute;
		top: 20%;
		font-size: 14.0vw;
	}
	.box-timer-pause {
		position: absolute;
		top: 40%;
		font-size: 14.0vw;
	}
	.box-timer-eot {
		position: absolute;
		top: 40%;
		font-size: 14.0vw;
	}
	.box3 {
		/*display: none;*/
		top: 50%;
		left: 0%;
		position: absolute;
	}
	.box-blinds {
		width: 100%;
		height: 50%;
	}
	.blind1-2 {
		width: 50%;
		height: 50%;
		top: 0%;
		border-color:              #333D54 ;
		border-right-width:        1px;
		border-right-style:        solid ;
		position: absolute;

		font-size: 10vw;
		line-height: 3em;
	}
	.blind2-2 {
		width: 50%;
		height: 50%;
		top: 0%;
		left: 50%;
		position: absolute;

		font-size: 10vw;
		line-height: 3em;
	}
	.val_blind {
		/*font-size: 10vw;
		line-height: 3em;*/
	}
	.blind1-3 {
		width: 33%;
		height: 50%;
		top: 0%;
		border-color:              #333D54 ;
		border-right-width:        1px;
		border-right-style:        solid ;
		position: absolute;
	}
	.blind2-3 {
		width: 33%;
		height: 50%;
		top: 0%;
		left: 33%;
		border-color:              #333D54 ;
		border-right-width:        1px;
		border-right-style:        solid ;
		position: absolute;
	}
	.blind3-3 {
		width: 33%;
		height: 50%;
		top: 0%;
		left: 66%;
		border-color:              #333D54 ;
		border-bottom-width:        1px;
		border-bottom-style:        solid ;
		position: absolute;
	}
	.inter2 {
		width: 100%;
		position: absolute;
		text-align: center;
		font-size: 6vw;
		line-height: 1em;
		margin: 2px;
	}
	.val_ante {
		font-size: 8vw;
		line-height: 4em;
	}
	.box4 {
		display: none;
	}
	.slidecontainer {
		/*display: none;*/
		font-size: 14.0vw;
	}
	.slider {
		/*display: none;*/
		font-size: 14.0vw;
	}
	.media_buttons {
		/*line-height:1.0vw;*/
		font-size: 14.0vw;
		position: absolute;
		top: 75%;
		display: none;
	}
	.button_play {
		/*margin: 0% 5% 0% 5%;*/
		font-size: 14.0vw;
	}
	.button_backward {
		/*display: none;*/
		font-size: 14.0vw;
	}
	.button_forward {
		/*display: none;*/
		font-size: 14.0vw;
	}
	.button_pause {
		/*margin: 0% 5% 0% 5%;*/
		font-size: 14.0vw;
	}
	.button_fullscreen {
		display: none;
	}
	.button_windowscreen {
		display: none;
	}
	.box5 {
		display: none;
	}
	.box6 {
		top: 75%;
		left: 0%;
		width: 100%;
		position: absolute;
	}
	#time_penalty {
		text-align: center;
	}
	.lib-pause {
		text-align: center;
	}
	.lib-tf {
		text-align: center;
	}
	.box7 {
		display: none;
	}
	.div-players-line-0 {
		font-size: 4.5vw;
	}
	.div-players-line-1 {
		font-size: 4.5vw;
	}
	.field-edit-structure {
		width: 90%;
	}
	.display_Table {
		width: 100%;
		height: 60%;
		position: relative;
	}
	.display_T1 {
		left: 0%;	
	}
	.display_T2 {
		left: 0%;	
	}
	.display_T3 {
		left: 0%;	
	}
	.view-chips {
		display: none;
	}
	.player-action {
		width: 85%;
		height: 24%;
		top: 24%;
		left: 15%;
		position: absolute;
		background-color: #FFFFFF;
	}
	.player-actions {
		width: 85%;
		height: 60%;
		top: 24%;
		left: 15%;
		position: absolute;
		background-color: #FFFFFF;
	}
	/* Tables */
	.display_Table {
		width: 100%;
		height: 100%;
	}
	.display_T1 {
		left: 3%;	
	}
	.display_T2 {
		left: 3%;	
	}
	.display_T3 {
		left: 3%;	
	}

	.tables-title {
		line-height: 5.0vw;
		font-size: 5.0vw;
	}
	/**/
	.tables-list-title {
		line-height: 5.0vw;
		font-size: 5.0vw;
	}
	.tables-list-detail {
		line-height: 5.0vw;
		vertical-align: middle;
		font-size: 5.0vw;
	}
	/**/
	.div-tables-line-0 {
		height: 10%;
		line-height: 8.0vw;
		vertical-align: middle;
	}
	.div-tables-line-1 {
		height: 10%;
		line-height: 8.0vw;
		vertical-align: middle;
	}
	.tables-field1 {
		top:25%;
		line-height: 5vw;
		font-size: 100%;
	}
	.tables-field2 {
		top:25%;
		line-height: 5vw;
		font-size: 100%;
	}
	
	.tables-field4 {
		display: none;
	}
	
}
